from django.urls import path

from translation import views

app_name = 'translation'

urlpatterns = [
    path('languages/', views.LanguageListView.as_view(), name='languages'),
    path('languages/<int:pk>/', views.LanguageRetrieveView.as_view(), name='language'),
    path('site/', views.SiteInterfaceDictionaryView.as_view(), name='site-interface'),
    path('site/<int:pk>/', views.SiteInterfaceDictionaryRetrieveView.as_view(),
         name='site-interface-rud'),
]
